Passer au contenu principal
GET
/
crm
/
imports
/
2026-03
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/imports/2026-03 \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "mappedObjectTypeIds": [
        "<string>"
      ],
      "metadata": {
        "counters": {},
        "fileIds": [
          "<string>"
        ],
        "objectLists": [
          {
            "listId": "<string>",
            "objectType": "<string>"
          }
        ]
      },
      "optOutImport": true,
      "state": "CANCELED",
      "updatedAt": "2023-11-07T05:31:56Z",
      "importName": "<string>",
      "importRequestJson": {},
      "importSource": "API",
      "importTemplate": {
        "templateId": 123,
        "templateType": "admin_defined"
      }
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de requête

after
string

Le jeton de curseur de pagination de la dernière ressource lue avec succès sera renvoyé en tant que propriété JSON « paging.next.after » d'une réponse paginée contenant plus de résultats.

limit
integer<int32>

Le nombre maximum de résultats à afficher par page.

Réponse

successful operation

results
object[]
requis
paging
object
Last modified on April 14, 2026